Subject: GA-DIGEST V1 #1612
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Tuesday, February 25 2003         Volume 01 : Number 1612

----------------------------------------------------------------------

Date: Tue, 25 Feb 2003 10:42:24 +0100
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

On 2003-02-24 06:09:03 -0800, todd glassey wrote:

> If the Internet is truly global, and also democratic (which is an
> inherint misconception) then one person, one vote.

If it just was that simple.  When you are given a bunch of
independent, bottom-up organizations, and they start telling you
that they think occasional vote duplications are acceptable, and
that a "council" model would be the way in which they want to run
things in their region -- what would you guys do?  Just tell them to
go away, because ICANN has decided that it's one-man-one-vote, and
all your members are belong to us?  Or would you let them do things
in the way they want to do them?

Guys, your arguments are inconsistent.  On the one hand, you claim
that ICANN is doing things top-down.  On the other hand, you demand
that ICANN impose a particular participatory model on regions, even
when those active in that region ask for something different.

- -- 
Thomas Roessler				<[email-masked]>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 08:35:04 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: [ga] Privacy Brainstorming

Thomas,

Thanks for your offer to accept further thoughts about whois data privacy
for your brainstorming session.

Some observations and a proposal.

Registrant privacy is a right that we must start to take more seriously.
Also note that this is not simply a European or American issue. There are
hundreds of privacy jurisdictions that we would need to consider and
rationalize if we take some of the approaches that have been put forward
recently.

Rather, let me propose instead that we examine policy and technical
mechanisms that will allow for local policy to track up through the
international system. It has been done elsewhere and it can be done here.
Further, there is no reason to delay in this discovery[1]. These will not be
trivial variables to solve for - we should start immediately.

Lastly, lets not forget that the GAC is part of ICANN. Rather than drawing
in "this agency" or "that commission", which will only result in us being
distracted by the various local agenda, lets reach-out to our GAC colleagues
and let them tell us where we need to pay special attention and what care we
need to take to respect their local laws. This isn't so much about
compromise as it is about cooperation and building consensus on solutions
that will benefit the community over the long-term. Attempting to craft
policy based on the immediate political objectives of any of the factions
will not get us where we need to be.

Best regards,

                     -rwr

[1] I can forward you some further thoughts on the specific mechanisms, but
I think its more important at this point to identify who has requirements
and what they are rather than trying to design a specific mechanism that
*might* hit the mark. Who has requirements you say? Lets start with
Registrants, Intermediates (registrars/resellers), Registries and lastly,
data users/consumers.

Got Blog? http://www.byte.org

"People demand freedom of speech as a compensation for the freedom of
thought which they seldom use."
 - Soren Kierkegaard

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 09:38:29 -0500
From: "Michael D. Palage" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

Ross,

I am glad that you support my concept of using the GAC to assist in this
area. Please refer to my GA posting on 11/1/02 and last week's FTC meeting
in DC were I encouraged the use of the GAC to assist in resolving some of
these complex issues involving the accuracy and access of Whois information.

Although you talk about privacy being a universal issue, you miss the fact
that national laws have very different approaches toward protecting it,
please refer to the presentation that I posted to the GA list yesterday.
Although lawyers generally tend to complicate things, this is one area where
their expertise is needed as much as the techies that will have to implement
it.

I believe the Whois problem will be ICANN 2.0's first big test, and the
ability to demonstrate that the new private-public sector framework can
work.  I have my fingers crossed.

Best regards,

Mike

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> Rader
> Sent: Tuesday, February 25, 2003 8:35 AM
> To: Thomas Roessler
> Cc: [email-masked]
> Subject: [ga] Privacy Brainstorming
>
>
> Thomas,
>
> Thanks for your offer to accept further thoughts about whois data privacy
> for your brainstorming session.
>
> Some observations and a proposal.
>
> Registrant privacy is a right that we must start to take more seriously.
> Also note that this is not simply a European or American issue. There are
> hundreds of privacy jurisdictions that we would need to consider and
> rationalize if we take some of the approaches that have been put forward
> recently.
>
> Rather, let me propose instead that we examine policy and technical
> mechanisms that will allow for local policy to track up through the
> international system. It has been done elsewhere and it can be done here.
> Further, there is no reason to delay in this discovery[1]. These
> will not be
> trivial variables to solve for - we should start immediately.
>
> Lastly, lets not forget that the GAC is part of ICANN. Rather than drawing
> in "this agency" or "that commission", which will only result in us being
> distracted by the various local agenda, lets reach-out to our GAC
> colleagues
> and let them tell us where we need to pay special attention and
> what care we
> need to take to respect their local laws. This isn't so much about
> compromise as it is about cooperation and building consensus on solutions
> that will benefit the community over the long-term. Attempting to craft
> policy based on the immediate political objectives of any of the factions
> will not get us where we need to be.
>
> Best regards,
>
>
>                      -rwr
>
>
> [1] I can forward you some further thoughts on the specific
> mechanisms, but
> I think its more important at this point to identify who has requirements
> and what they are rather than trying to design a specific mechanism that
> *might* hit the mark. Who has requirements you say? Lets start with
> Registrants, Intermediates (registrars/resellers), Registries and lastly,
> data users/consumers.
>
> Got Blog? http://www.byte.org
>
> "People demand freedom of speech as a compensation for the freedom of
> thought which they seldom use."
>  - Soren Kierkegaard
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 09:56:40 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

> of the GAC to assist in resolving some of these complex 
> issues involving the accuracy and access of Whois information.

This isn't about accuracy and access, but privacy. Lets not lose sight
of that - or the reason why we need to consult with the GAC in the first
place - reaching out to individual agencies is neither practical, nor
within our mandate.

> 
> Although you talk about privacy being a universal issue, you 
> miss the fact that national laws have very different 
> approaches toward protecting it, please refer to the 

I do? I thought I was pretty clear in stating that we needed a mechanism
to respect local policy at an international level - not a mechanism to
rationalize local policy on a registrar by registrar or registry by
registry or worse, [insert infinite number of combinations here] basis.

> test, and the ability to demonstrate that the new 
> private-public sector framework can work.

I'm not sure that there is one. I have heard your colleagues at the FTC
use this phrase more than once, but I don't really feel that we are part
of a partnership.

                       -rwr

"There's a fine line between fishing and standing on the shore like an
idiot."
- - Steven Wright

Get Blog... http://www.byte.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 11:36:26 -0500
From: "Michael D. Palage" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

Ross,

I am a little confused at your verbal jab at the FTC. After the first FTC
meeting with registration authorities last Fall, I stressed the need for
them to work within a global framework not just a US centric view of the
world. Any you know what happened? There was a follow-up meeting at the
Department of Commerce, where there were representatives from the DoC
(including the US GAC representative), the European Union, and the FTC. This
meeting served as another stepping stone of people trying to work together
to solve common problems.

After this meeting there was the recent cross boarder workshop where
representatives from around the world, both public and private sector got
together in another attempt to move the ball forward. Similarly, registrars
have been working to establish open lines of communication with law
enforcement since the outset of competition in this space. Remember our
meeting with the Department of Justice and the FBI to address domain name
hijacking in 2000. One of the reasons that I traveled to Germany a couple of
weeks ago to attend the DENic ICANN workshop was to gain a better
appreciation of the conflicting interests between data protection laws from
around the globe.

In my humble opinion one of the biggest driving forces pushing Whois reform
is ENUM, please refer to the recent postings on ICANNWatch. This is why I
have pushed for Henning Grote from Deutshe Telekom to be the registrar
constituency delegate to the ICANN Nominating Committee. Henning has been
one of the individuals that has raised my awareness of European data privacy
protection. Moreover, DT is beginning to roll out ENUM applications this
year. His knowledge on the convergence of this technology and the
surrounding policy issues make him a potentially valuable asset to the
nominating committee. Moreover, ENUM represents potential new revenue
opportunities for registrars which is also another positive.

I am glad that TUCOWS is stepping forward to advocate increased privacy. But
you miss the point that privacy is directly related to access. As we heard
last week, data privacy is NOT ABSOLUTE. If you spend the time to read the
European Commission  Directives you will see that there are limitations.
Thus privacy is directly related to access. Specifically, who has access to
the data and at what levels.

I look forward to continued constructive dialogue on this issue in the
future.

Mike

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> Rader
> Sent: Tuesday, February 25, 2003 9:57 AM
> Cc: [email-masked]
> Subject: RE: [ga] Privacy Brainstorming
>
>
> > of the GAC to assist in resolving some of these complex
> > issues involving the accuracy and access of Whois information.
>
> This isn't about accuracy and access, but privacy. Lets not lose sight
> of that - or the reason why we need to consult with the GAC in the first
> place - reaching out to individual agencies is neither practical, nor
> within our mandate.
>
> >
> > Although you talk about privacy being a universal issue, you
> > miss the fact that national laws have very different
> > approaches toward protecting it, please refer to the
>
> I do? I thought I was pretty clear in stating that we needed a mechanism
> to respect local policy at an international level - not a mechanism to
> rationalize local policy on a registrar by registrar or registry by
> registry or worse, [insert infinite number of combinations here] basis.
>
> > test, and the ability to demonstrate that the new
> > private-public sector framework can work.
>
> I'm not sure that there is one. I have heard your colleagues at the FTC
> use this phrase more than once, but I don't really feel that we are part
> of a partnership.
>
>
>                        -rwr
>
>
>
>
> "There's a fine line between fishing and standing on the shore like an
> idiot."
> - Steven Wright
>
> Get Blog... http://www.byte.org/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 12:04:19 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

> I am a little confused at your verbal jab at the FTC.

Mike - there was no "jab" at the FTC - simply a recognition that if
there was a "public/private sector partnership" as you called it, I
don't feel like I am part of it and I doubt that there are many other
private interests that do.

To recap here's what has been asked of us as part of this "partnership"
thus far;

2000 FBI/DOJ Meeting: Better access to whois would make things easier
for us.
FTC Meeting Last Fall: We need unfettered access to your whois database
for a bunch of reasons that we can't specifically tell you about - and
PS, the data that is in there is pretty inaccurate.
FTC Meeting Last Week: We still need  unfettered access to your whois
database.

Not much more than lip-service to the P word.

Second, I reiterate that the world is much larger world beyond the EU
and America. Our solutions need to recognize this. Rather than dealing
with the substance of this claim, you've noted that there are a lot of
Europeans and Americans working to solve problems without involving me
but that somehow ENUM is going to make it a lot worse unless we elect
Henning. Not sure that I get the logic.

Lastly, I've never said that data privacy was absolute - just that it
was primary. Big difference. You're proposal assumes that there is arich
dataset that needs to be carved up and handed to law enforcement, IP
attorneys and a slew of others. I propose that we examine the attributes
of that dataset first, in a local context, and then worry about
providing mechanisms for accessing it to appropriate parties in
appropriate circumstances.

Handing the keys to government and telco interests doesn't seem to make
a lot of sense in this context.

                       -rwr

"There's a fine line between fishing and standing on the shore like an
idiot."
- - Steven Wright

Get Blog... http://www.byte.org/

 

> -----Original Message-----
> From: Michael D. Palage [mailto:[email-masked]] 
> Sent: Tuesday, February 25, 2003 11:36 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: [ga] Privacy Brainstorming
> 
> 
> Ross,
> 
> I am a little confused at your verbal jab at the FTC. After 
> the first FTC meeting with registration authorities last 
> Fall, I stressed the need for them to work within a global 
> framework not just a US centric view of the world. Any you 
> know what happened? There was a follow-up meeting at the 
> Department of Commerce, where there were representatives from 
> the DoC (including the US GAC representative), the European 
> Union, and the FTC. This meeting served as another stepping 
> stone of people trying to work together to solve common problems.
> 
> After this meeting there was the recent cross boarder 
> workshop where representatives from around the world, both 
> public and private sector got together in another attempt to 
> move the ball forward. Similarly, registrars have been 
> working to establish open lines of communication with law 
> enforcement since the outset of competition in this space. 
> Remember our meeting with the Department of Justice and the 
> FBI to address domain name hijacking in 2000. One of the 
> reasons that I traveled to Germany a couple of weeks ago to 
> attend the DENic ICANN workshop was to gain a better 
> appreciation of the conflicting interests between data 
> protection laws from around the globe.
> 
> In my humble opinion one of the biggest driving forces 
> pushing Whois reform is ENUM, please refer to the recent 
> postings on ICANNWatch. This is why I have pushed for Henning 
> Grote from Deutshe Telekom to be the registrar constituency 
> delegate to the ICANN Nominating Committee. Henning has been 
> one of the individuals that has raised my awareness of 
> European data privacy protection. Moreover, DT is beginning 
> to roll out ENUM applications this year. His knowledge on the 
> convergence of this technology and the surrounding policy 
> issues make him a potentially valuable asset to the 
> nominating committee. Moreover, ENUM represents potential new 
> revenue opportunities for registrars which is also another positive.
> 
> I am glad that TUCOWS is stepping forward to advocate 
> increased privacy. But you miss the point that privacy is 
> directly related to access. As we heard last week, data 
> privacy is NOT ABSOLUTE. If you spend the time to read the 
> European Commission  Directives you will see that there are 
> limitations. Thus privacy is directly related to access. 
> Specifically, who has access to the data and at what levels.
> 
> I look forward to continued constructive dialogue on this 
> issue in the future.
> 
> Mike
> 
> 
> 
> 
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross 
> > Wm. Rader
> > Sent: Tuesday, February 25, 2003 9:57 AM
> > Cc: [email-masked]
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > > of the GAC to assist in resolving some of these complex issues 
> > > involving the accuracy and access of Whois information.
> >
> > This isn't about accuracy and access, but privacy. Lets not 
> lose sight 
> > of that - or the reason why we need to consult with the GAC in the 
> > first place - reaching out to individual agencies is neither 
> > practical, nor within our mandate.
> >
> > >
> > > Although you talk about privacy being a universal issue, you miss 
> > > the fact that national laws have very different approaches toward 
> > > protecting it, please refer to the
> >
> > I do? I thought I was pretty clear in stating that we needed a 
> > mechanism to respect local policy at an international level - not a 
> > mechanism to rationalize local policy on a registrar by 
> registrar or 
> > registry by registry or worse, [insert infinite number of 
> combinations 
> > here] basis.
> >
> > > test, and the ability to demonstrate that the new private-public 
> > > sector framework can work.
> >
> > I'm not sure that there is one. I have heard your colleagues at the 
> > FTC use this phrase more than once, but I don't really feel that we 
> > are part of a partnership.
> >
> >
> >                        -rwr
> >
> >
> >
> >
> > "There's a fine line between fishing and standing on the 
> shore like an 
> > idiot."
> > - Steven Wright
> >
> > Get Blog... http://www.byte.org/
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 11:58:33 -0500
From: "Max Meier" <[email-masked]>
Subject: Re: [ga] Re: .BIZ RDRP Disputes

I am still waiting. 
How can one take them seriously if they are not able to answer a simple question within 3 months?

- ----- Original Message -----
From: "Max Meier" <[email-masked]>
Date: Fri, 21 Feb 2003 19:48:59 -0500
To: "Domain.Disputes" <[email-masked]>, [email-masked]
Subject: Re: [ga] Re: .BIZ RDRP Disputes

> I am still waiting.
> 
> 
> ----- Original Message -----
> From: "Max Meier" <[email-masked]>
> Date: Wed, 19 Feb 2003 11:45:35 -0500
> To: "Domain.Disputes" <[email-masked]>, [email-masked]
> Subject: [ga] Re: .BIZ RDRP Disputes
> 
> > WIPO and NeuLevel fail to answer serious questions.
> > 
> > 
> > ----- Original Message -----
> > From: "Domain.Disputes" <[email-masked]>
> > Date: Fri, 15 Nov 2002 17:52:16 +0100
> > To: <[email-masked]>
> > Subject: Re: .BIZ RDRP Disputes
> > 
> > > Dear Mr. Meier,
> > > 
> > > we have contacted NeuLevel, the .BIZ registry, with regard to your question and will come back to you shortly.
> > > 
> > > Sincerely,
> > > WIPO Arbitration and Mediation Center
> > > 
> > > >>> "Max Meier" <[email-masked]> 11/12/02 02:22PM >>>
> > > Dear Sir or Madam,
> > > 
> > > In the RDRP policy there is no provision which requires the Complainant to hold an identical or a confusing similar trademark to request a transfer of a disputed domain name. 
> > > How can you as a Dispute Resolution Providers make this a requirement? 
> > > 
> > > According to your site... "Single RDRP Complaints can be filed by any person or entity. However, if the Complainant requests transfer of the domain name, it will have to establish, as under the UDRP, that the disputed domain name is identical or confusingly similar to a trademark or service mark in which the Complainant has rights."
> > > http://arbiter.wipo.int/domains/gtld/biz/rdrp/index.html 
> > > 
> > > There is no such provision in the RDRP policy.
> > > How can you legitimate this requirement?
> > > 
> > > 
> > > I am waiting for your reply.
> > > Thank you!
> > > 
> > > 
> > > Yours sincerely,
> > > Max Meier
> > 
> > -- 
> > __________________________________________________________
> > Sign-up for your own FREE Personalized E-mail at Mail.com
> > http://www.mail.com/?sr=signup
> > 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> 
> -- 
> __________________________________________________________
> Sign-up for your own FREE Personalized E-mail at Mail.com
> http://www.mail.com/?sr=signup
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- -- 
__________________________________________________________
Sign-up for your own FREE Personalized E-mail at Mail.com
http://www.mail.com/?sr=signup

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 12:31:39 -0500
From: "Michael D. Palage" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

Ross,

Unfortunately, you seem to look at the glass as being half empty. I prefer
to look at it as half full.

My favorite quote from an ICANN Director is that "ICANN's mission is to
creep, where no one has crept before" (being a big Star Trek fan I love this
parody) I agree that there has been no earth shattering developments but I
believe that global pressure will see some constructive results over the
next year in the area of Whois. Remember the almost instantaneous
development of Afilias' .info country names. When everyone (government, law
enforcement, registration authorities, IP, business, and individuals) is
pulling in the same direction it is amazing how fast things get done.

I regret that you fail to appreciate the subtle changes that have been
happening all around you. In a couple of months lets have this conversation.
I think when we do we will both be pleasantly surprised.

Mike

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> Rader
> Sent: Tuesday, February 25, 2003 12:04 PM
> To: 'Michael D. Palage'
> Cc: [email-masked]
> Subject: RE: [ga] Privacy Brainstorming
>
>
> > I am a little confused at your verbal jab at the FTC.
>
> Mike - there was no "jab" at the FTC - simply a recognition that if
> there was a "public/private sector partnership" as you called it, I
> don't feel like I am part of it and I doubt that there are many other
> private interests that do.
>
> To recap here's what has been asked of us as part of this "partnership"
> thus far;
>
> 2000 FBI/DOJ Meeting: Better access to whois would make things easier
> for us.
> FTC Meeting Last Fall: We need unfettered access to your whois database
> for a bunch of reasons that we can't specifically tell you about - and
> PS, the data that is in there is pretty inaccurate.
> FTC Meeting Last Week: We still need  unfettered access to your whois
> database.
>
> Not much more than lip-service to the P word.
>
> Second, I reiterate that the world is much larger world beyond the EU
> and America. Our solutions need to recognize this. Rather than dealing
> with the substance of this claim, you've noted that there are a lot of
> Europeans and Americans working to solve problems without involving me
> but that somehow ENUM is going to make it a lot worse unless we elect
> Henning. Not sure that I get the logic.
>
> Lastly, I've never said that data privacy was absolute - just that it
> was primary. Big difference. You're proposal assumes that there is arich
> dataset that needs to be carved up and handed to law enforcement, IP
> attorneys and a slew of others. I propose that we examine the attributes
> of that dataset first, in a local context, and then worry about
> providing mechanisms for accessing it to appropriate parties in
> appropriate circumstances.
>
> Handing the keys to government and telco interests doesn't seem to make
> a lot of sense in this context.
>
>                        -rwr
>
>
>
>
> "There's a fine line between fishing and standing on the shore like an
> idiot."
> - Steven Wright
>
> Get Blog... http://www.byte.org/
>
>
>
>
> > -----Original Message-----
> > From: Michael D. Palage [mailto:[email-masked]]
> > Sent: Tuesday, February 25, 2003 11:36 AM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > Ross,
> >
> > I am a little confused at your verbal jab at the FTC. After
> > the first FTC meeting with registration authorities last
> > Fall, I stressed the need for them to work within a global
> > framework not just a US centric view of the world. Any you
> > know what happened? There was a follow-up meeting at the
> > Department of Commerce, where there were representatives from
> > the DoC (including the US GAC representative), the European
> > Union, and the FTC. This meeting served as another stepping
> > stone of people trying to work together to solve common problems.
> >
> > After this meeting there was the recent cross boarder
> > workshop where representatives from around the world, both
> > public and private sector got together in another attempt to
> > move the ball forward. Similarly, registrars have been
> > working to establish open lines of communication with law
> > enforcement since the outset of competition in this space.
> > Remember our meeting with the Department of Justice and the
> > FBI to address domain name hijacking in 2000. One of the
> > reasons that I traveled to Germany a couple of weeks ago to
> > attend the DENic ICANN workshop was to gain a better
> > appreciation of the conflicting interests between data
> > protection laws from around the globe.
> >
> > In my humble opinion one of the biggest driving forces
> > pushing Whois reform is ENUM, please refer to the recent
> > postings on ICANNWatch. This is why I have pushed for Henning
> > Grote from Deutshe Telekom to be the registrar constituency
> > delegate to the ICANN Nominating Committee. Henning has been
> > one of the individuals that has raised my awareness of
> > European data privacy protection. Moreover, DT is beginning
> > to roll out ENUM applications this year. His knowledge on the
> > convergence of this technology and the surrounding policy
> > issues make him a potentially valuable asset to the
> > nominating committee. Moreover, ENUM represents potential new
> > revenue opportunities for registrars which is also another positive.
> >
> > I am glad that TUCOWS is stepping forward to advocate
> > increased privacy. But you miss the point that privacy is
> > directly related to access. As we heard last week, data
> > privacy is NOT ABSOLUTE. If you spend the time to read the
> > European Commission  Directives you will see that there are
> > limitations. Thus privacy is directly related to access.
> > Specifically, who has access to the data and at what levels.
> >
> > I look forward to continued constructive dialogue on this
> > issue in the future.
> >
> > Mike
> >
> >
> >
> >
> >
> >
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross
> > > Wm. Rader
> > > Sent: Tuesday, February 25, 2003 9:57 AM
> > > Cc: [email-masked]
> > > Subject: RE: [ga] Privacy Brainstorming
> > >
> > >
> > > > of the GAC to assist in resolving some of these complex issues
> > > > involving the accuracy and access of Whois information.
> > >
> > > This isn't about accuracy and access, but privacy. Lets not
> > lose sight
> > > of that - or the reason why we need to consult with the GAC in the
> > > first place - reaching out to individual agencies is neither
> > > practical, nor within our mandate.
> > >
> > > >
> > > > Although you talk about privacy being a universal issue, you miss
> > > > the fact that national laws have very different approaches toward
> > > > protecting it, please refer to the
> > >
> > > I do? I thought I was pretty clear in stating that we needed a
> > > mechanism to respect local policy at an international level - not a
> > > mechanism to rationalize local policy on a registrar by
> > registrar or
> > > registry by registry or worse, [insert infinite number of
> > combinations
> > > here] basis.
> > >
> > > > test, and the ability to demonstrate that the new private-public
> > > > sector framework can work.
> > >
> > > I'm not sure that there is one. I have heard your colleagues at the
> > > FTC use this phrase more than once, but I don't really feel that we
> > > are part of a partnership.
> > >
> > >
> > >                        -rwr
> > >
> > >
> > >
> > >
> > > "There's a fine line between fishing and standing on the
> > shore like an
> > > idiot."
> > > - Steven Wright
> > >
> > > Get Blog... http://www.byte.org/
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 17:57:00 -0000
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] Re: .BIZ RDRP Disputes

Sorry, Max, but you're a long way behind me... I have now been waiting over
295 days for Dan Halloran (ICANN's Registrar Liaison Exec) to acknowledge my
mail on... ICANN and Registrars

Seems like there is a culture of non-responsiveness, or evading questions
you don't want to answer by ignoring them.

In contrast, .au has written a responsiveness policy, with time limits for
answering mail, into their processes.

So it can be done, it's just that some people are not open.

Richard Henderson

- ----- Original Message -----
From: Max Meier <[email-masked]>
To: Domain.Disputes <[email-masked]>; <[email-masked]>
Cc: Christian Wichard <[email-masked]>; Tsutomu Takahashi
<[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Tuesday, February 25, 2003 4:58 PM
Subject: Re: [ga] Re: .BIZ RDRP Disputes

> I am still waiting.
> How can one take them seriously if they are not able to answer a simple
question within 3 months?
>
> ----- Original Message -----
> From: "Max Meier" <[email-masked]>
> Date: Fri, 21 Feb 2003 19:48:59 -0500
> To: "Domain.Disputes" <[email-masked]>, [email-masked]
> Subject: Re: [ga] Re: .BIZ RDRP Disputes
>
> > I am still waiting.
> >
> >
> > ----- Original Message -----
> > From: "Max Meier" <[email-masked]>
> > Date: Wed, 19 Feb 2003 11:45:35 -0500
> > To: "Domain.Disputes" <[email-masked]>, [email-masked]
> > Subject: [ga] Re: .BIZ RDRP Disputes
> >
> > > WIPO and NeuLevel fail to answer serious questions.
> > >
> > >
> > > ----- Original Message -----
> > > From: "Domain.Disputes" <[email-masked]>
> > > Date: Fri, 15 Nov 2002 17:52:16 +0100
> > > To: <[email-masked]>
> > > Subject: Re: .BIZ RDRP Disputes
> > >
> > > > Dear Mr. Meier,
> > > >
> > > > we have contacted NeuLevel, the .BIZ registry, with regard to your
question and will come back to you shortly.
> > > >
> > > > Sincerely,
> > > > WIPO Arbitration and Mediation Center
> > > >
> > > > >>> "Max Meier" <[email-masked]> 11/12/02 02:22PM >>>
> > > > Dear Sir or Madam,
> > > >
> > > > In the RDRP policy there is no provision which requires the
Complainant to hold an identical or a confusing similar trademark to request
a transfer of a disputed domain name.
> > > > How can you as a Dispute Resolution Providers make this a
requirement?
> > > >
> > > > According to your site... "Single RDRP Complaints can be filed by
any person or entity. However, if the Complainant requests transfer of the
domain name, it will have to establish, as under the UDRP, that the disputed
domain name is identical or confusingly similar to a trademark or service
mark in which the Complainant has rights."
> > > > http://arbiter.wipo.int/domains/gtld/biz/rdrp/index.html
> > > >
> > > > There is no such provision in the RDRP policy.
> > > > How can you legitimate this requirement?
> > > >
> > > >
> > > > I am waiting for your reply.
> > > > Thank you!
> > > >
> > > >
> > > > Yours sincerely,
> > > > Max Meier
> > >
> > > --
> > > __________________________________________________________
> > > Sign-up for your own FREE Personalized E-mail at Mail.com
> > > http://www.mail.com/?sr=signup
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > __________________________________________________________
> > Sign-up for your own FREE Personalized E-mail at Mail.com
> > http://www.mail.com/?sr=signup
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> __________________________________________________________
> Sign-up for your own FREE Personalized E-mail at Mail.com
> http://www.mail.com/?sr=signup
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1612
*************************